{
  "title": "Добавление локального времени и времени выполнения запроса в виде токена",
  "slug": "feat-01",
  "description": "Добавить возможность хранить локальное время и время выполнения запросов в виде токена для каждого запроса, чтобы пользователи могли просматривать историю с указанием времени.",
  "status": "in-progress",
  "tasks": [
    "add-local-time-and-query-token",
    "update-llm-console-ui",
    "update-llm-history-storage"
  ],
  "adrs": [
    7
  ],
  "created_at": "2026-03-29",
  "updated_at": "2026-03-29"
}